Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2372

NA Faces messages do not appear
12/19/2016 10:29 AM - Oleksii Kurasov

Status: Closed
Priority: Immediate
Assignee: Oleksii Kurasov
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/19/2016
12/19/2016
0%

0.00 hour
0.00 hour

Description
Check placeholder for faces messages

History

#1 - 12/19/2016 10:32 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 12/19/2016 01:27 PM - Oleksii Kurasov

- Status changed from In Progress to Closed

06/06/2025
